body {
		margin: 0;
		padding: 0;
		font: 100%;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#535353;
		text-align: center;
		color: #000;
		background-color: #D8D3C8;
	}

 A    { color: #FB3002; text-decoration: none; }
 A:link  { color: #FB3002; text-decoration: none; }
 A:visited { color: #FB3002; text-decoration: none; }
 A:active { color: #333333; }
 A:hover  { color: #333333; }
 
 h1, h2, h3 {
  margin: 0px;
  padding: 0px;
 }
	
	#container {
	 z-index:1;
		margin: 1em auto;
                 top:0px;
		width: 800px;
		text-align: left;
		background-color: #FFFFFF;
		border: 2px solid #B6AFA1;
		 background-image:  url(http://www.chattablogs.com/bran/archives/images/GIF_BACKER.gif);
	    background-repeat: repeat-y;
	    background-attachment: scroll;
	    background-position: left top;
	}
	

	#header { 
 background-color: none; 
padding:0px;
}


#mainnav { 
background-color: FFFFFF; 
}

#topnav {
 z-index:2;
  position:absolute;
  margin-left: 700px;
  margin-top:62px;
background-color: transparent;
	}

#blogname {
z-index:1;
  position:absolute;
  margin-left: 123px;
  margin-top:90px;
  text-align:left;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 58px; 
  letter-spacing:1px;
  color:#FFFFFF;
  background-color: none;
	}

	#contents {
		text-align:left;
		font-size:12px;
		color: #535353;
		margin-right: 112px;
		margin-left: 40px;
		margin-top: 0px;
		padding-right:33px;
		padding-top:37px;
		padding-bottom:23px;
		background-color:transparent;
	}
	
	
  .title { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  color: #FB3002; 
  text-transform: none;
  font-weight: bold;
  letter-spacing: 1px;    
  background-color:transparent;
  } 
  
  .category {
  text-transform: uppercase;
  text-decoration: none;
  text-align:left;
  padding: 0px;
  margin-top: 9px;
  margin-left: -15px;
  font-size: 9px;
  color: #4C4C4C;
  font-weight: bold;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
   }
  .category A  {
  color: #4C4C4C;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  }
  .category A:link {
  color: #4C4C4C;
  text-decoration: none;
font-weight: bold;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  }
  .category A:visited {
  color: #4C4C4C;
  text-decoration: none;
font-weight: bold;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  }
  .category A:active {
  color: #FB3002;
  text-decoration: none;
  font-weight: normal;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  }
  .category A:hover {
  color: #FB3002;
  text-decoration: none;
font-weight: bold;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  } 

.sidetitle { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  color: #FB3002; 
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;    
  background:none;
  padding-bottom:6px;
  } 

.side { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  color: #535353; 
  text-transform: none;
 text-decoration:none;
  font-weight: normal;
  letter-spacing: 0px;    
  background:none;
  padding-bottom:12px;
  overflow: hidden;
  } 
  .side A  {
  color: #666666;
  text-decoration: none;
  font-weight: normal;
 text-decoration:none;
  }
  .side A:link {
  color: #666666;
  text-decoration: none;
  font-weight: bold;
 text-decoration:none;
  }
  .side A:visited {
  color: #666666;
  text-decoration: none;
  font-weight: bold;
 text-decoration:none;
  }
  .side A:active {
  color: #ED2505;
  text-decoration: none;
  font-weight: bold;
 text-decoration:none;
  }
  .side A:hover {
  color: #ED2505;
  text-decoration: none;
  font-weight: bold;
 text-decoration:none;
  } 

.nav {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-transform:uppercase;
  font-weight:bold;
  letter-spacing:1px;
  font-size: 11px; 
  color: #FFFFFF; 
 }
 .nav A  {
  color: #FFFFFF;
  text-decoration: none;
  }
  .nav A:link {
  color: #FFFFFF;
  text-decoration: none;
  }
  .nav A:visited {
  color: #FFFFFF;
  text-decoration: none;
  }
  .nav A:active {
  color: #FB3002;
  text-decoration: none;
  }
  .nav A:hover {
  color: #FB3002;
  text-decoration: none;
  } 		

.posted { 
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9px; 
  padding-left:110px;
  color: #444444; 
line-height:123%;
  }

#menu {
	  z-index:3;
  position:absolute;
  margin-left:700px;
  margin-top:134px;
  text-align:left;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  width: 100px;
	font-size:11px;
	   padding-top:8px; 
	   padding-left:8px; 
	   padding-right:8px;
		border: 3px solid #B6AFA1;
		background-color: #FFFFFF;
	} 

.blogbody {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight:normal;
  letter-spacing:0px;
text-indent:24px;
  font-size: 11px; 
  color: #444444;  
  padding-left:110px;
line-height:123%;
margin-bottom:26px;
    }

.otherbody {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-weight:normal;
  letter-spacing:0px;
  font-size: 11px; 
  color: #444444;  
  padding-left:110px;
line-height:123%;
margin-bottom:26px;
    }

.navarchive {
		text-align:center;
		font-size:12px;
  font-weight:bold;
text-transform:uppercase;
  color: #FB3002;
  padding-bottom:3px;
  margin-bottom:30px; 
		border-bottom: 1px solid #B6AFA1;
		background-color:transparent;
	}

#footer {
		clear: both;
		height: 100%;
		text-align:left;
		padding:3px;
		border-top: 2px solid #B6AFA1;
		font-size:9px;
		color: #FFFFFF; 
		background-color:#E8BA64;
background-image:  url(http://www.chattablogs.com/bran/archives/images/footerstripe.jpg);
	    background-repeat: repeat-y;
	    background-attachment: scroll;
	    background-position: left top;
	}

#footer A  {
  color: #FFFFFF;
  text-decoration: none;
  }
#footer A:link {
  color: #FFFFFF;
  text-decoration: none;
  }
#footer A:visited {
  color: #FFFFFF;
  text-decoration: none;
  }
#footer A:active {
  color: #FB3002;
  text-decoration: none;
  }
#footer A:hover {
  color: #FB3002;
  text-decoration: none;
  } 		

.forminput {
	font-size: 10pt;
	font-family: Verdana, Tahoma, MS Sans Serif, Arial, Times New Roman;
	color: #333333;
	background: #efefef;
 padding: 2px;
	border: 1px solid #dddddd;
 margin-bottom: 2px;
}
	
	input.button {
	width: 100px;
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-transform:uppercase;
	}

	input.button-big {
	width: 150px;
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-transform:uppercase;
	} 
	
	input.button-small {
	width: 50px;
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-transform:uppercase;	
	} 

	input.button-search {
	width: 75px;
	font-family: verdana, arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-transform:lowercase;	
	}

.syndicate {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:xx-small;
  font-weight:bold;
  text-transform:uppercase;
    color:#000000;  
    line-height:210%;
    padding:2px;
    margin-top:10px;
    text-align:center;
    background:none;    
   } 
  
 .powered {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  font-size:xx-small;
  font-weight:bold; 
  line-height:140%;
  text-transform:uppercase; 
  padding:2px;
  margin-top:10px;
  text-align:center;
  letter-spacing: .2em     
  } 
   
 .comments-post {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#535353;
  font-size:x-small;
  font-weight:normal;
    background:none;
   margin-bottom:25px;
    border-top:1px dashed #535353;
  } 
  
 .comments-head { 
  font-family:verdana, arial, sans-serif; 
  font-size: 12px; 
  color: #535353; 
  font-weight:bold;
  text-transform:uppercase;
border-bottom:2px solid #535353;
margin-top:5px;
  }  
  

 .trackback-url {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#535353;
  font-size:small;
  font-weight:normal;
    background:none;
    line-height:140%; 
    padding:5px;
    border:1px solid #535353;   
  }

 .trackback-post {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#535353;
  font-size:x-small;
  font-weight:normal;
    background:none;
    margin-bottom:20px;
  }  

#commentdiv{
  z-index: 1;
  position: relative;
  padding:6px;
margin-top: 60px;                 
}

#commentcontents {
		text-align:left;
		font-size:10px;
		color: #535353;
		border: 2px solid #B6AFA1;
		padding-left:12px;
		padding-right:12px;
		padding-top:24px;
		padding-bottom:24px;
		background-color:#FFFFFF;
	}  


#banner-commentspop {
   z-index:3;
   position:absolute;
   top:12px;
   left:9px;
   background:none;
}

#subhead {
	  z-index:1;
  position:absolute;
  margin-left: 412px;
  margin-top:167px;
		text-align:left;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 18px; 
line-height:76%;
  letter-spacing:1px;
  color:#58171B;
		background-color: transparent;
padding-bottom:9px;
	}

#subhead2 {
	  z-index:2;
  position:absolute;
  margin-left: 410px;
  margin-top:165px;
		text-align:left;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 18px; 
line-height:76%;
  letter-spacing:1px;
  color:#FFFFFF;
		background-color: transparent;
padding-bottom:9px;
	}